body {
	background: #706c61 url(http://www.whyy.org/img/voices_bg_bkg.jpg) repeat-y top;
}


.featurearea a {
  color: #85b41a;
  text-decoration: none;
}

.featurearea a:hover {
  color: #a6e020;
  text-decoration: none;
}

.page-nav {
	background: #716c62;
}

#footer-top_garden {
	background: #716c62;
	color: #f2f2f2;
}

#footer-top_garden a {
  color: #a2ba6b;
  text-decoration: none;
}

#footer-top_garden a:hover {
  color: #ccfa61;
  text-decoration: none;
}

#footer-top_garden h3 {
text-transform: uppercase;
color: #a2ba6b;
font-weight: normal;
margin: 0;
font-size: 15px;
margin-bottom: 10px;
}


.page-nav .navbar-inner-voices {
	background: #716c62;
	filter: none;
	padding-left: 25px;
	border-bottom: 5px;
	border-color: #999999;	
}


.page-nav .nav .navbar > li > a:hover,
.page-nav .nav .navbar > li.active > a {
background: #2c2c2c;
}



.sub_headline {
  	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  	font-size: 16px;
  	margin-left: 0px;
  	margin-bottom: 10px;
  	margin-top: 10px;
  	color: #232b32;
}


.photocredit {
  	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  	font-size: 11px;
  	font-style: italic;
  	margin-left: 0px;
  	margin-bottom: 10px;
  	margin-top: 10px;
  	color: #999999;
}

#pagebreak_garden {
background: #4a463d;
color: #B2ACAC;
padding: 15px 0;
font-size: 15px;
}

#pagebreak_garden p {
margin: 8px 0 0 0;
padding-left: 20px;
}


/*


/*
---------------------------------------------------------------------------------- RESPONSIVE
*/

@media (max-width: 480px) and (max-width: 767px) { /* SMALL SCREEN STYLES - IPHONES, Etc. */
		
	body {
		background: #fff;
	}
	
	[class*="span"] .flex-caption,
	.caption-tr,
	.caption-br,
	.caption-tl,
	.caption-bl	{
	position: absolute;
	top: auto;
	left: auto;
	bottom: 0;
	right: auto;
	width: auto;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	}

	.newsworks .featured .pic {
		background: #000;
		padding-bottom: 10px;
	}
	
	.newsworks .featured .pic strong {
		position: relative;
		display: block;
		bottom: 0;
		background: #000;
		color: #fff;
		padding: 5px 10px;
		margin-bottom: 5px;
	}
	
	.headline-list li a {
		padding-left: 0;
		padding-right: 0;
	}
	
	.slider-wrapper {
		margin-bottom: 40px;
	}
	
	.flexslider {
		margin-left: -20px;
		margin-right: -20px;
	}	
	.flex-direction-nav .flex-next {
		display: none;
	}

	.flex-direction-nav .flex-prev {
		display: none;
	}
	
	.page-nav {
		border-bottom: none;
		margin-left: -20px;
		margin-right: -20px;
		margin-top: 0;
	}
	
	.page-nav .navbar-inner {
		-webkit-border-radius: 0;
		border-radius: 0;
	}

	

} /* END SMALL SCREEN STYLES */
